package com.ywt.outpatient.api.checkup_booking;

/**
 * @author Walker
 * Created on 2022/4/27
 */
public class GetPackageLevelListResp {
    private String levelId; // 套餐等级 id
    private String levelDesc; // 套餐等级名称

    public String getLevelId() {
        return levelId;
    }

    public void setLevelId(String levelId) {
        this.levelId = levelId;
    }

    public String getLevelDesc() {
        return levelDesc;
    }

    public void setLevelDesc(String levelDesc) {
        this.levelDesc = levelDesc;
    }
}
